1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Problems installing MIVA Empresa 3.9x

Discussion in 'Plesk for Linux - 8.x and Older' started by mdhills, Apr 2, 2005.

  1. mdhills

    mdhills Guest

    0
     
    I am having real problems getting Miva Empresa 3.9x to run on Plesk 7.5

    I have followed the procedures in other threads regarding standard mode installation - i am sure I have all the directories and files with the correct permissions, yet I am still getting [[Sat Apr 02 16:51:14 2005] [error] [client 217.43.162.80] Premature end of script headers: miva ] error messages

    one question for starters - what version of miva should I be using?
    glibc2, or libc5.3 or libc5.4

    we can take it step by step after that if necessary

    Malcolm
     
  2. mdhills

    mdhills Guest

    0
     
    Problem Solved

    despite other threads stating that the miva binary should have its permissions set to 4755 this does not work, however it does work with a straight 755
     
Loading...